{
  "name": "kanban-board",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@blink-mind/core": "0.0.20-beta.6",
    "@blink-mind/icons": "0.0.20-beta.6",
    "@blink-mind/plugin-json-serializer": "0.0.20-beta.6",
    "@blink-mind/plugin-rich-text-editor": "0.0.20-beta.6",
    "@blink-mind/plugin-theme-selector": "0.0.20-beta.6",
    "@blink-mind/plugin-topology-diagram": "0.0.20-beta.6",
    "@blink-mind/plugins": "0.0.20-beta.6",
    "@blink-mind/renderer-react": "0.0.20-beta.6",
    "@blueprintjs/core": "^3.17.2",
    "@glue42/react-hooks": "^1.0.7",
    "@material-ui/core": "^4.11.0",
    "@material-ui/icons": "^4.9.1",
    "@testing-library/jest-dom": "^4.2.4",
    "@testing-library/react": "^9.5.0",
    "@testing-library/user-event": "^7.2.1",
    "@types/bootstrap": "^4.5.0",
    "@types/jest": "^24.9.1",
    "@types/node": "^12.12.55",
    "@types/react": "^16.9.49",
    "@types/react-bootstrap": "^0.32.22",
    "@types/react-dom": "^16.9.8",
    "@types/react-notifications-component": "^2.4.0",
    "@types/react-router": "^5.1.8",
    "@types/react-router-dom": "^5.1.5",
    "@types/react-swipeable-views": "^0.13.0",
    "@types/styled-components": "^5.1.2",
    "bootstrap": "^4.5.2",
    "firebase": "^7.19.1",
    "i18next": "^19.7.0",
    "react": "^16.13.1",
    "react-bootstrap": "^1.3.0",
    "react-copy-to-clipboard": "^5.0.2",
    "react-dark-mode-toggle": "0.0.9",
    "react-dom": "^16.13.1",
    "react-i18next": "^11.7.2",
    "react-mind-map": "0.0.2",
    "react-mindmap": "^2.1.6",
    "react-notifications-component": "^2.4.1",
    "react-router": "^5.2.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "3.4.3",
    "react-swipeable-views": "^0.13.9",
    "react-trello": "^2.2.8",
    "styled-components": "^5.1.1",
    "typescript": "^3.9.7",
    "use-callback-ref": "^1.2.4"
  },
  "scripts": {
    "start": "set PORT=3007 && react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "homepage": "/mindmap/",
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
